<html>
<head>

  <title>${obj.title}</title>

<!-- ShadowBox -->
<link rel="stylesheet" type="text/css" href="http://www.dvo.com/CooknHomepage/js/shadowbox/shadowbox.css">
<script type="text/javascript" src="http://www.dvo.com/CooknHomepage/js/shadowbox/shadowbox.js"></script>
<script type="text/javascript">
Shadowbox.init();
</script>
<!-- / ShadowBox -->

<!-- Style Sheet-->
<style type="text/css">
body {
	color: #2d2926;
	margin: 0;
	padding: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	background: #fbfaf6 url(${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=modern_bg.png) no-repeat 100% 100%;
	font-size: 1.0em;
}

#header {
	color: white;
	text-align: right;
	padding-right: 45px;
	padding-top: 5px;
	padding-bottom: 5px;
	height: 150px;
	background: url(${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=baking-header_bg.png) repeat-x;
}

h1 {
	margin-left: 80px;
	padding-top:35px;
	color: #62180f;
}

h2 {
	text-align: center;
}

#servings {
	margin-left: 80px;
	font-style: italic;
	color: #2d2926;
	font-size: 0.85em;
}

#recipe {
	margin: 10px 35px 10px 35px;
	padding: 15px;
}

h3 {
	padding: 0;
	margin-top: 15px;
	text-decoration: underline;
}

#description {
	margin-top: 40px;
	color: #62180f;
	font: italic 0.8em; "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

#ingredients {
	margin-top: 25px;
	margin-bottom: 25px;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}
a:link {
	color: #2d2926;
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
}

a:visited {
	color: #2d2926;
	text-decoration: none;
}
#instructions {
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	margin: 5px 20px 200px
}

hr {
	width: 95%;
	height: 1px;
	color: brown;
	background-color: brown;
	border: 0;
}

#footer {
	margin: 0;
	padding 0;
	position: fixed;
	bottom: 0;
	left: 0;
	text-align: center;
	width: 100%;
	color: silver;
	height: 29px;
	font-size: 0.75em;
	
}

#copy {
	position: relative;
	bottom: 60px;
	text-align: center;
	width: 100%;
	color: silver;
	font-size: 0.85em;
	margin-top: 75px;
	clear: both;
}

#copy a {
	color: silver;
	text-decoration: none;
}

#copy a:hover {
	color: silver;
	text-decoration: underline;
}

img .food {
	border: 1px solid #2a3753;
	margin: 10px;
}

#chapter {
	position: absolute;
	top: 6px;
	right: 45px;
	font-size: 0.75em;
	color: white;
}

#preptime {
	font-size: 0.85em;
}

table {font-size: 1.0em;}

.resize-div {
	width: 250px;
	height: auto;
	float: right;
	padding: 10px;
}
	
.resize-img {
	max-width: 100%;
	height: auto;
}

</style>
<!--/Style Sheet-->

</head>

<body>
<img src="${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=modern_top_bg.png" style="position: absolute; top: 0; left: 0;" />
<div id="chapter">
${book} / ${chapter}
</div>

<div id="header">
<h1>${obj.title}</h1>

<#if obj.serves != 1>
<p id="servings">Servings ${obj.serves}</p>
</#if>

</div>

<div id="recipe">
<#if (imageurl)?has_content>
	<div class="resize-div">
		<center><a href="${imageurl}" rel="shadowbox;player=img"><IMG class="resize-img" SRC = "${imageurl}" ALT=></IMG></a></center>
	</div>
</#if>

<div id="preptime">
	<#if (obj.prepTimeString)?has_content>
	Prep Time: ${obj.prepTimeString}<br />
	</#if>
	<#if (obj.cookTimeString)?has_content>
	Cook Time: ${obj.cookTimeString}<br />
	</#if>
</div>

<div id="description">
<p>${obj.description}</p>
<!--description--></div>

<#if (videourl)?has_content>
	<div style="float:right;"><a href="${videourl}" rel="shadowbox;"><img src="${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=playvideo.png" border="0" /></a></div>
</#if>

<p><img src="${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=modern_ingredients.png" /><br /><br />
<div id="ingredients">

<table border="0" cellpadding="1" cellspacing="1">
   <#list obj.ingredients as x>
		<tr>
		<td>
		<b>
		<#if (x.amount.quantityString)?has_content && x.amount.quantityString != "0">
		${x.amount.quantityString}
		</#if>
		<#if x.amount.unitPlural && (x.amount.unit.pluralName)?has_content>
			<#if useAbbreviation = "true" >
				${x.amount.unit.abbreviation}
			<#else>		
				 ${x.amount.unit.pluralName}
			 </#if>
		<#else>
			<#if (x.amount.unit.name)?has_content>
			<#if useAbbreviation = "true" >
				${x.amount.unit.abbreviation}
			<#else>		
				${x.amount.unit.name}
				</#if>
			</#if>
		</#if>
		<#if (x.preQualifier)?has_content>
		${x.preQualifier}
		</#if>
		<#if (x.brand.name)?has_content>
			<#if (x.postQualifier)?has_content && (x.postQualifier)?index_of(",") == 0>
				${x.brand.name}<#rt>
			<#else>
				${x.brand.name}
			</#if>
		<#elseif (x.recipeDescriptor.title)?has_content>
			<a href ="${openrecipe}${x.recipeDescriptor.id?int}">${x.recipeDescriptor.title}</a>
		<#elseif (x.food.name)?has_content>
			<#if (x.amount.foodPlural)?has_content && x.amount.foodPlural && (x.food.pluralName)?has_content>
				${x.food.pluralName}<#rt>
			<#else>
				<#if (x.postQualifier)?has_content && (x.postQualifier)?index_of(",") == 0>
					${x.food.name}<#rt>
				<#else>
					${x.food.name}
				</#if>
			</#if>
		</#if>
		<#if (x.postQualifier)?has_content>
			<#if (x.postQualifier)?index_of(",") == 0>
				<#t>${x.postQualifier}
			<#else>
				${x.postQualifier}
			</#if>
		</#if>
		</b>
		</td>
		</tr>
	</#list>
</table>

</p>
<!--/ingredients--></div>

<hr />

<div id="instructions">
<img src="${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=modern_instructions.png" alt="" /><br /><br />
<#if obj.yield?has_content && obj.yield != "   0">
<p style="font-style: italic; font-size: 85%;">Yield: ${obj.yield}</p>
</#if>

<p>${obj.instructions}</p>
<!--/instructions--></div>

<!--/recipe--></div>
<center>
<#if (soundurl)?has_content>
		<embed src=${soundurl} autostart=true loop=false hidden=true>
		</embed>
	  </#if>
	  <br />
</center>	  

<div id="copy">
<p><img src="${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=cooknlogo.png" /><br />&copy <a href="http://www.dvo.com">DVO</a></p>
</div>

<div id="footer">

</div><!-- /footer -->

<!-- Start Quantcast tag -->
<script type="text/javascript" src="http://edge.quantserve.com/quant.js"></script>

<script type="text/javascript">
_qacct="p-84yXy7xTOuoUk";quantserve();</script>
<noscript>
<img src="http://pixel.quantserve.com/pixel/p-84yXy7xTOuoUk.gif" style="display: none" height="1" width="1" alt="Quantcast"/></noscript>
<!-- End Quantcast tag -->

<!-- Google Analytics Start-->
<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
</script>
<script type="text/javascript">
try{
var pageTracker = _gat._getTracker("UA-273522-1");
pageTracker._trackPageview();
} catch(err) {}
</script>
<!-- google analytics End-->

</body>
</html>